X
NMS Prime
Stay informed. No spam. Just content. This is our promise.
I agree to the privacy terms. I can unsubscribe at any time.
X
Thank You!
X
NMS PRIME - Konferenz
Anzahl der Teilnehmer:
Datenschutz gelesen und akzeptiert
X
Vielen Dank!
X Sign up to comment and create new topics

In case you get the following error during update to nmsprime 2.5.4:

Error message during yum update
--> Finished Dependency Resolution
Error: Package: sclo-php71-php-pecl-imagick-3.4.4-1.el7.x86_64 (@centos-sclo-sclo)
           Requires: libMagickCore.so.5()(64bit)
           Removing: ImageMagick-6.7.8.9-18.el7.x86_64 (@base)
               libMagickCore.so.5()(64bit)
           Updated By: ImageMagick-6.9.10.68-3.el7.x86_64 (base)
               Not found
Error: Package: sclo-php71-php-pecl-imagick-3.4.4-1.el7.x86_64 (@centos-sclo-sclo)
           Requires: libMagickWand.so.5()(64bit)
           Removing: ImageMagick-6.7.8.9-18.el7.x86_64 (@base)
               libMagickWand.so.5()(64bit)
           Updated By: ImageMagick-6.9.10.68-3.el7.x86_64 (base)
               Not found
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


 Please run the following commands:

Manual intervention required
yum update icingaweb2-module-director
yum remove sclo-php71-php-pecl-imagick
yum update

Most Popular Post
There are no posts on the topic yet!!